<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="tabName">
        <source>File hosting(general)</source>
        <target state="translated">Filehosting (Allgemein)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="retentionTime">
        <source>Retention time (days)</source>
        <target state="translated">Vorhaltedauer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="settings">
        <source>Settings</source>
        <target state="translated">Einstellungen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="autoDetachmentLimit">
        <source>Auto detachment limit (MB)</source>
        <target state="translated">Automatische Ablage (MB)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="detachedAttachmentSizeLimit">
        <source>Maximum linked attachment size (MB)</source>
        <target state="translated">Maximale Dateigrösse</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="backupFileHostingData">
        <source>Backup File hosting data</source>
        <target state="translated">Backup Filehosting Daten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="noImplFound">
        <source>There is no File hosting implementation present!</source>
        <target state="translated">Es ist keine Filehosting Implementierung installiert!</target>
      </trans-unit>
    </body>
  </file>
</xliff>
